﻿body {  overflow: hidden;}
/*.footer {width:100%; height:100px; background-color:#000; position:absolute;bottom:0;}*/
.slick-dotted.slick-slider {  overflow: hidden;  margin: 0;  }
.slider .door {position:relative;  height: 100vh;  color: #fff;   display: block; padding:0; margin:0;}
.slider .door div.section2 {    }
.slick-vertical .slick-slide {  background-color: #000;  border: none;}
.slick-dots {  top: 50%;  right: 2%;    width: auto;  bottom: auto; 
-webkit-transform: translateY(-50%) ;  transform: translateY(-50%)  ;}
.slick-dots li {display:block; margin:15px 0; height:23px !important;   /*transform:rotate(30deg)*/ }
.slick-dots li button:focus::before{opacity:1;  }
.slick-dots li button {    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;}
.slick-dots li.slick-active button:before {
	    opacity: .75;
    color: white;
}
.slick-dots li button::before {    font-family: 'slick';
    font-size: 40px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
	content: '•';
    text-align: center;
    opacity: .25;
    color: white;
    -webkit-font-smoothing: antialiased;}
.slick-vertical .slick-slide {  background-repeat: no-repeat;  background-size: cover !important;  background-position: center center !important;}

/*.slick-vertical .slick-slide:first-child { background: url("../img/slide1.jpg"); z-index:0;}*/
.slick-vertical .slick-slide:nth-child(2) { background: url("../img/slide2.jpg");}
.slick-vertical .slick-slide:nth-child(3) { background: url("../img/slide3.jpg");}
.slick-vertical .slick-slide:nth-child(4) { background: url("../img/slide4.jpg");}
.slick-vertical .slick-slide:nth-child(5) { background: url("../img/slide5.jpg");}

 /* section common */
.section2, .section3, .section4, .section5  { position:absolute; display:flex; align-items:center;   height:100%;   width:100%;   z-index: 1;  }


/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
.carousel-fade .carousel-control {display:none;}
.carousel-indicators {	position: absolute;	bottom: 15%;	left: 0%;	z-index: 1;	width: 100%;	padding-left: 0;
	margin-left: 0%;	text-align: center;	list-style: none}
.door .description {  width:100% !important; margin:0 auto;   z-index: 1; font-size: 15px; position:relative; }
}
@media (max-width: 768px) {	
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}
